<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xmlcontent SYSTEM "../../dtds/xml.dtd">
<xmlcontent>
   	<id></id>
    <textdata>
    		<screen type="basic">
    			<setting id="screenAudio">off</setting>									<!-- on, off -->
    			<setting id="audio_startPoint">beginning</setting>			<!-- beginning, or frame number -->
    			<setting id="audio_cuePoints">off</setting>							<!-- on, off :: set to on if using audio timed animations -->
    			<setting id="audioStep">off</setting> 							<!-- on, off -->
    			<setting id="backgroundAudio">off</setting> 				<!-- on, off -->
    			<setting id="popupAudio">off</setting> 					 		<!-- on, off -->
    			
    			<!-- Screen Click, Roll and Pop Up info -->
    			<setting id="controlled_navigation">off</setting>			<!-- on, off :: set to on if next is disabled until all clicks & rolls are viewed -->
    			<setting id="controlled_events">off</setting>					<!-- on, off :: set to on if user must close one click event to be able to view the next MUST be set to true if pop up appears over a click button -->
    			<setting id="sequential_clicks">off</setting>
    			<setting id="sequential_rolls">off</setting>
    		</screen>
    		
    		<!-- Standard Screen Text -->
    		<!-- id's should always be title_text or body_text or prompt_text,  followed by a number -->
     	<p id="title_text_1"><![CDATA[Chỉnh sửa bản kiểm mục và bản tiêu chí
]]></p>
      
      <p id="body_text_1"><![CDATA[Việc chỉnh sửa các bản kiểm mục và các bản tiêu chí để đánh giá những kỹ năng thế kỷ 21 cũng tương tự như việc chỉnh sửa các phiếu đánh giá cho sản phẩm và thể hiện năng lực. Tuy nhiên có sự khác biệt là các phiếu đánh giá những kỹ năng thế kỷ 21 thường không đánh giá kiến thức môn học.
]]></p>

      <p id="prompt_num_1"><![CDATA[1.]]></p>
      <p id="prompt_num_2"><![CDATA[2.]]></p>
      <p id="prompt_text_1"><![CDATA[Lướt qua ảnh <b>giáo viên</b> để đọc các câu hỏi các giáo viên tự đặt ra trước khi chỉnh sửa bản kiểm mục hoặc bản tiêu chí để đánh giá những kỹ năng thế kỷ 21.
]]></p>
      <p id="prompt_text_2"><![CDATA[Khi hoàn tất, nhắp vào nút <b>Tiếp</b> để tiếp tục.
]]></p>

      <!-- click event 1 info -->
      <!-- button text if required -->
      <p id="title_text"><![CDATA[Các câu hỏi cần đặt ra khi tiến hành chỉnh sửa các phiếu đánh giá những kỹ năng thế kỷ 21
]]></p>
      <p id="roll_1_body_text">  <![CDATA[1. Tôi cần đánh giá những kỹ năng thế kỷ 21 nào? Tôi đang nhắm đến<br>    một lĩnh vực rộng hay là một tiểu kỹ năng?<br><br>2. Các mục đích đánh giá là gì?<br><br>3. Phương pháp đánh giá nào sẽ cung cấp thông tin tốt nhất?<br><br>4. Ai sẽ sử dụng hình thức đánh giá này, tôi hay học sinh?<br><br> 5. Bản tiêu chí cuối cùng sẽ bao gồm những kỹ năng thế kỷ 21 hay tôi<br>     sẽ đánh giá một số hoặc tất cả các kỹ năng đó trong quá trình thực<br>     hiện dự án?<br><br> 6. Tôi tìm các phiếu đánh giá để chỉnh sửa từ nguồn tài nguyên nào?<br><br> 7. Khi tìm được các phiếu đánh giá, những tiêu điểm nào là thích hợp<br>     nhất với các mục tiêu kỹ năng thế kỷ 21 của tôi?<br><br> 8. Độ dài của phiếu đánh giá đó có áp dụng được cho học sinh của tôi<br>     và cho chính tôi hay không?
]]></p>	<!-- pop up body -->
       	
     	<!-- Extra Screen Buttons -->      	
       	
       	<btn id="close"><![CDATA[Đóng]]></btn>
       	
       	<!-- Libs Required to run file locally -->
	<dynamic id="required_standalone_libs">../lib/setup.swf,../lib/text_code.swf,../lib/audio_code.swf,../lib/button_code.swf</dynamic>
    </textdata>
  
</xmlcontent>
